﻿.btn_cco { cursor: pointer; background-color: #E2E2E2; width: 100% !important; font-family: 'BebasNeueRegular' !important; text-transform: uppercase !important; font-size: 18px !important;}
.btn_cco:hover {background-color: #ebe9e9 !important;}

.btn_login { height: 43px; cursor: pointer; background-color: #D5D5D5; max-width: 80px !important; font-family: 'BebasNeueRegular' !important; font-size: 16px !important;}
.btn_login:hover {background-color: #ebe9e9 !important;}

.btn_newmenu { cursor: pointer; background-color: #EBF1FA; font-size: 11px !important; color: #006595; font-weight: bold}
.btn_newmenu:hover {background-color: #BFEBFF;}

.btn_login:hover { background: #ebe9e9;  }

.btn_cadastro { background: #BCD3E4 url('../img/arrow.png') no-repeat 5px center !important; border:  1px  solid #9ABED6 !important; cursor: pointer; font-family: 'BebasNeueRegular' !important; text-transform: uppercase !important; font-size: 22px !important; text-align: left; padding-left: 45px !important; padding-right: 30px !important; color: #325063  !important;}
.btn_cadastro:hover { background: #93BDD9  url('../img/arrow.png')  no-repeat 5px center !important; text-decoration: underline }

.btn_testdrive { background: #FFE4AE  url('../img/arrow-orange.png')  no-repeat  5px center !important;  border:   1px  solid #FFCC66 !important; cursor: pointer; font-family: 'BebasNeueRegular' !important; text-transform: uppercase !important; font-size: 22px !important; text-align: left; padding-left: 45px !important; padding-right: 30px !important; color: #A26D00 !important;}
.btn_testdrive:hover { background: #FFCC66  url('../img/arrow-orange.png')  no-repeat 5px center !important; text-decoration: underline }


.btn_galeria { background: #BCD3E4 !important; border:  1px  solid #FFB51C; cursor: pointer; background-color: #E2E2E2; width: 100% !important; font-family: 'BebasNeueRegular' !important; text-transform: uppercase !important; font-size: 18px !important;}
.btn_galeria:hover { background: #B0CFE3 !important; }

.div_crieconta { background-color: #EDF0F5; padding: 0; padding-left: 10px; padding-right: 10px; text-align:justify; line-height: 15px; color: #325063; margin-top: 10px;}

.demo-container {
	box-sizing: border-box;
	width: 650px;
	height: 450px;                  
	padding: 20px 15px 15px 15px;
	margin: 15px auto 30px auto;
	border: 1px solid #ddd;
	background: #fff;
	background: linear-gradient(#f6f6f6 0, #fff 50px);
	background: -o-linear-gradient(#f6f6f6 0, #fff 50px);
	background: -ms-linear-gradient(#f6f6f6 0, #fff 50px);
	background: -moz-linear-gradient(#f6f6f6 0, #fff 50px);
	background: -webkit-linear-gradient(#f6f6f6 0, #fff 50px);
	box-shadow: 0 3px 10px rgba(0,0,0,0.15);
	-o-box-shadow: 0 3px 10px rgba(0,0,0,0.1);
	-ms-box-shadow: 0 3px 10px rgba(0,0,0,0.1);
	-moz-box-shadow: 0 3px 10px rgba(0,0,0,0.1);
	-webkit-box-shadow: 0 3px 10px rgba(0,0,0,0.1);
}

.demo-placeholder {
	width: 100%;
	height: 100%;
	font-size: 14px;
	line-height: 1.2em;
}

.legend table {
	border-spacing: 5px;
}

.list_atividades:hover {
    text-decoration: underline;
}
@font-face {
    font-family: 'dream_orphansregular';
    src: url('../font/dreamorp.eot');
    src: url('../font/dreamorp.eot?#iefix') format('embedded-opentype'),
         url('../font/dreamorp.woff') format('woff'),
         url('../font/dreamorp.ttf') format('truetype'),
         url('../font/dreamorp.svg#dream_orphansregular') format('svg');
    font-weight: bold;
    font-style: normal;

}

@font-face {
    font-family: 'accidental_presidencyregular';
    src: url('../font/accid___.eot');
    src: url('../font/accid___.eot?#iefix') format('embedded-opentype'),
         url('../font/accid___.woff') format('woff'),
         url('../font/accid___.ttf') format('truetype'),
         url('../font/accid___.svg#accidental_presidencyregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'yanone_kaffeesatzregular';
    src: url('yanone/yanonekaffeesatz-bold-webfont.eot');
    src: url('yanone/yanonekaffeesatz-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('yanone/yanonekaffeesatz-bold-webfont.woff') format('woff'),
         url('yanone/yanonekaffeesatz-bold-webfont.ttf') format('truetype'),
         url('yanone/yanonekaffeesatz-bold-webfont.svg#yanone_kaffeesatzregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

.accid { font-family: 'accidental_presidencyregular'; text-transform: uppercase; }

.dream { font-family: 'dream_orphansregular'; text-transform: uppercase; }

.yanone { font-family: 'yanone_kaffeesatzregular'; text-transform: uppercase; }

.cco9 { color: #8E8E8E; margin-bottom: 5px; height: 20px; background-color: #F4F2F2; padding-left: 4px;}

.editlabel_green { color: #2D5900; margin-bottom: 5px; height: 20px; background-color: #DFFFDF; max-width: 100px; font-weight: bold;}

.editlabel_red { color: #730017; margin-bottom: 5px; height: 20px; background-color: #FFD5D5; max-width: 100px; font-weight: bold;}

.width100 { max-width: 100px;}

.faded { color:  #A6A6A6; font-style: italic }

.clickable_cco {
    cursor: pointer;
}

.nomecliente {
    padding: 5px;
    padding-left: 10px;
    color: #808080;
    width: 300px;
    background-color: #f7f5f5;
    border: 0px solid #d9d7d7;
    font-size: 20px;
    font-family: 'News Cycle', sans-serif;
    font-weight: bold;
}

.inputform-xs {
    padding: 6px;
    padding-left: 10px;
    color: #808080;
    width: 22%;
    background-color: #f7f5f5;
    border: 1px solid #d9d7d7;
    margin-top: 3px;
    margin-right: 3px;
}

.inputform-sm {
    padding: 6px;
    padding-left: 10px;
    color: #808080;
    width: 33%;
    background-color: #f7f5f5;
    border: 1px solid #d9d7d7;
    margin-top: 3px;
    margin-right: 3px;
}

.inputform-md {
    padding: 6px;
    padding-left: 10px;
    color: #808080;
    width: 64%;
    background-color: #f7f5f5;
    border: 1px solid #d9d7d7;
    margin-top: 3px;
    margin-right: 3px;
}

.inputform-lg {
    padding: 6px;
    padding-left: 10px;
    color: #808080;
    width: 67%;
    background-color: #f7f5f5;
    border: 1px solid #d9d7d7;
    margin-top: 3px;
    margin-right: 3px;
}

.input-combo {
    width: 95%;
    margin-top: 3px;
    margin-right: 3px;
}

.inputform-xg {
    padding: 6px;
    padding-left: 10px;
    color: #808080;
    width: 95%;
    background-color: #f7f5f5;
    border: 1px solid #d9d7d7;
    margin-top: 3px;
    margin-right: 3px;
}

    .inputform-xg::placeholder {
        font-size: smaller;
    }

    .inputform-topo {
        padding: 6px;
        padding-left: 10px;
        color: #808080;
        background-color: #f7f5f5;
        border: 1px solid #d9d7d7;
    }

.transp {
    background-color: white;
}

.input-normal {
    padding: 6px;
    padding-left: 10px;
    color: #808080;
    background-color: #f7f5f5;
    border: 1px solid #d9d7d7;
    margin-top: 3px;
    width: 80%;
}

.activitylist2 {
    list-style: none;
    margin: 0;
}

.activitylist2 li {
        display: block;
        padding: 0;
        margin: 10px 0 0 -10px;
}

.activitylist2 li h3 {
        font-family: 'yanone_kaffeesatzregular';
        text-transform: uppercase;
        border-bottom: 1px solid #eee;
        padding-bottom: 6px;
}

.container-end {
  display: flex;
  width: 85%;
}
.container-end > div {
  flex: 1; /*grow*/
}

.container-docs {
  display: flex;
  width: 90%;
}
.container-end > div {
  flex: 1; /*grow*/
}

.mainwrapper2 {
    margin: 10px;
	margin-left: 0;
	
	float: right;
	
	width: 22%;
	position: relative;
	
}

.tabs ul li { background-color: black;}

@media screen and (max-width: 1024px) {
    .content {
        padding: 8px;
    }
}



